@charset "UTF-8";

/*================================================

　access

=================================================*/
.access {
	max-width: 1300px;
	margin: 40px auto 90px;
	padding: 0;
	text-align: center;
}
.access h2 {
	margin-bottom: 30px;
}
.access-content {
	max-width: 1152px;
	margin: auto;
	padding: 0;
	text-align: center;
}
.access-content .access-content-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.access-content .access-content-box > li {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48.350694%;
	margin-bottom: 38px;
	text-align: left;
}
.access-content .access-content-box > li p {
	text-align: left;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
}
.access-content .map {
	border: 1px solid #231815;
}
.access-content .access-content-box-info {
	display: flex;
	flex-direction: column;
	width: 395px;
	text-align: left;
	font-size: clamp(1.2rem, (100vw - 1080px) * 3 / 320 + 12px, 1.5rem);
}
.access-content .access-content-box-info ul:nth-of-type(1) {
	margin-bottom: 35px;
}
.access-content .access-content-box-info ul li {
	margin-top: 15px;
}
.access-content .access-content-box-info p:first-child {
	margin-bottom: 40px;
	font-size: clamp(1.4rem, (100vw - 1080px) * 4 / 320 + 14px, 1.8rem);
}

@media screen and (max-width: 1080px) {

	.access {
		margin: 40px auto 8.333333vw;
	}
	.access-content .access-content-box > li {
		flex-wrap: wrap;
		width: 100%;
	}

}

